/*
Theme Name:   Shanna Trenholm
Theme URI:    http://ShannaTrenholm.com
Description:  Divi Child Theme
Template:     Divi
*/
@import url("../Divi/style.css");


/* POP UP */
.et_bloom .et_bloom_popup .et_bloom_form_container {
    max-width: 320px;
}
.et_bloom .et_bloom_optin_1 .et_bloom_form_container .et_bloom_form_header {
    border-top: 10px solid #5f93a1;
}
.et_bloom .et_bloom_optin_1 h2, .et_bloom .et_bloom_optin_1 h2 span, .et_bloom .et_bloom_optin_1 h2 strong,
.et_bloom .et_bloom_optin_2 h2, .et_bloom .et_bloom_optin_2 h2 span, .et_bloom .et_bloom_optin_2 h2 strong {
    text-align: center;
}
.et_bloom .et_bloom_optin_1 p, .et_bloom .et_bloom_optin_2 p {
    text-align: center;
}
.et_bloom .et_bloom_header_text_light p {
    color: rgba(255,255,255,1) !important;
}
.et_bloom .et_bloom_form_container .et_bloom_form_content input {
    font-weight: 400!important;
    color: #7d7d7d!important;
}


/* LAYOUT */
.et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth > .et_pb_row {
    width: 100% !important;
    max-width: 100% !important;
}

/* SOCIAL ICONS */
#et-secondary-menu .et-social-icons {
    margin-right:0;
}
.et-social-mail a.icon:before {
	content: "\e076";
}


/* MENU */
#top-menu li {
    padding-right: 40px;
}


/* FEATURED AREA */
.featuredwrap {
    border-bottom:2px solid #fff;
}
.featuredtxt {
  font-size:18px;
}
.featuredtxt h2 {
  font-size:40px;
}


/* CALL TO ACTION - BUTTON */
.ctawrap {
  border-bottom:2px solid #fff;
}
.ctabuttonwrap .et_pb_promo_description {
  display:none;
}
.ctabuttonwrap .et_pb_button {
  font-size:30px;
}
.ctabuttonwrap .et_pb_button:hover:after, .ctabuttonwrap .et_pb_promo_button:hover:after {
    top: 20px;
}


/* SERVICES */
.serviceswrap h2 {
  font-size:48px;
}
.servicetxt h3 {
  font-size:30px;
}


/* TESTIMONIALS */
.testimcontent p {
  color:#ccc;
  display:inline;
  font-size:20px;
  line-height: 45px;
}
.testimcontent p:before {
  content: "\201C";
  font-family: "Roboto Slab";
  font-size: 80px;
  line-height: 0;
  margin-right: 10px;
  vertical-align: -40px;

}
.testimcontent p:after {
  content:"\201D";
  font-family: "Roboto Slab";
  font-size: 80px;
  line-height: 0;
  margin-left: 10px;
  vertical-align: -40px;
}
.testimauthor {
	color:#999999;
	font-family:"Open Sans Light", arial, helvetica, sans-serif;
	font-size:14px;
	font-weight:300;
	padding-left: 20px;
	text-transform: uppercase;
}


/* ABOUT MODULE */
.aboutwrap {
  float:right;
  max-width:600px;
}
.aboutwrap h3 {
  color:#fff!important;
  font-size: 30px!important;
  margin-bottom:20px!important;
}
.aboutwrap a:link, .aboutwrap a:visited {
  color:#404040;
  font-size: 14px;
}

/* RECENT POSTS MODULE */
.recpostswrap {
  max-width:600px;
}
.recpostswrap h3 {
  color:#fff!important;
  font-size: 30px;
  margin-bottom:20px;
}
.recpostswrap ul {
	background:none!important;
	list-style-type:none;
	margin:0!important;
	padding:0!important;
}
.recpostswrap li {
	margin:0!important;
  padding:0 0 20px!important;
}
.recpostswrap a:link, .recpostswrap a:visited {
  color:#404040;
  font-size: 14px;
}

/* AS SEEN ON LOGOS */
.asseenon img {
	display:inline;
	margin:0;
}

/* PAGES */
.headertitle h1 {
	color:#fff;
}

.et_pb_text h2 {
	font-size:32px;
	font-weight:500;
}

.sectiontitle.et_pb_text h2 {
	font-size:48px;
	font-weight:300;
}

.et_pb_text h3 {
    color: #cc6633;
	font-size:26px;
	font-weight:500;	
}

.et_pb_text h4 {
	font-weight:500;	
}

.et_pb_text ul {
	margin:15px 0 35px 20px;
	padding:0;
}

ul.arrows li {
	background:transparent url('images/list-arrow.png') left 5px no-repeat scroll;
	list-style-type:none;
	margin: 0 0 14px;
    padding: 0 0 0 25px;
}

img.biopic {
	border:4px solid #fff;
	border-radius:50%;
}

.lrgtxt {
	font-size:24px;
	font-weight:500;
}

.headerquote p {
	font-style:italic;
}

.headerquote p:before {
	color:#b3cccc;
    content: "\201C";
    font-family: "Roboto Slab";
    font-size: 50px;
	font-style:normal;
    line-height: 0;
    margin-right: 10px;
    vertical-align: -18px;
}

.headerquote p:after {
	color:#b3cccc;
    content: "\201D";
    font-family: "Roboto Slab";
    font-size: 50px;
	font-style:normal;	
    line-height: 0;
    margin-left: 10px;
    vertical-align: -18px;
}


ul.et_pb_social_media_follow {
    margin-left: auto;
	margin-right: auto;
    width: 160px;
}


/* POSTS */

.et_pb_post h2 {
	font-size:32px;
	font-weight:500;
}

.et_pb_post h3 {
    color: #cc6633;
    font-size: 26px;
    font-weight: 500;
}

.comment-reply-link.et_pb_button {
	color:#fff;
}

.comment-reply-link.et_pb_button:hover {
	background:rgba(0, 0, 0, 0.05);
	color:#DD8018;
}


/* FORMS */

.form-submit .submit.et_pb_button {
	color:#fff;
}

.form-submit .submit.et_pb_button:hover {
	color:#DD8018;
}

.gform_wrapper input.gform_button {
    background: #DD8018;
    border: 0;
    color: #fff;
    font-size: 20px;
    padding: 6px 20px;
	transition: all 0.2s;
}

.gform_wrapper input.gform_button:hover {
    background: rgba(0, 0, 0, 0.05);
	border-radius:3px;
    color: #DD8018;
}

.et_pb_signup_0 input[type="text"], .et_pb_signup_0 textarea {
    background-color: #ffffff;
    border: 1px solid #bbb !important;	
	border-radius:0!important;
    color: #444444 !important;
}


/* FOOTER MENU */
#et-footer-nav {
  float: left;
  width: 100%;
}
.bottom-nav {
  float:left;
  padding: 65px 0;
  width:80%;
}
.bottom-nav li a {
  font-size:16px;
  font-weight:400;
}

/* FOOTER - SOCIAL ICONS */
#et-footer-nav .et-social-icons {
  font-size: 16px;
  padding: 65px 0;
}
#et-footer-nav .et-social-icons li {
    margin-left: 12px;
  }
#et-footer-nav .et-social-icon a, #et-footer-nav .et-social-icon a:hover {
  color: #fff;
  font-size: 16px;
}

/* FOOTER - COPYRIGHT */
#footer-bottom {
    clear: both;
}


/* RESPONSIVE STYLES */

@media (max-width: 1400px) {

	#et_mobile_nav_menu {
		display: block;
	}

	#top-menu {
		display: none;
	}

}



@media (max-width: 668px) {
	
	#main-header .et_menu_container {
		width: 95%;
	}
	
	.et_header_style_left #logo, .et_header_style_split #logo {
		max-width: 86%;
	}
	
	.bottom-nav {
		float: left;
		padding: 65px 0;
		width: 100%;
	}

	img.biopic {
		margin:0 auto;
		float:none;
	}
	
}


@media (max-width: 479px) {
	
	#main-header .et_menu_container {
		width: 95%;
	}
	
	.et_header_style_left #logo, .et_header_style_split #logo {
		max-width: 86%;
	}	
	
	.asseenon img {
		display:inline-block;
		margin:0 auto;
	}		
	
}


